dataFiles = tdescreensaver.desktop tdescreensaver.png tdescreensaver.h \
	tdescreensaverui.ui src-Makefile.am tdescreensaver.cpp \
	tdescreensaver.kdevelop subdirs

templateName= tdescreensaver

### no need to change below:
template_DATA = $(templateName).kdevtemplate
templatedir = ${appwizarddatadir}/templates

appwizarddatadir = ${kde_datadir}/kdevappwizard
$(templateName).tar.gz: ${dataFiles}
	$(TAR) -cf $(templateName).tar -C $(srcdir) ${dataFiles}
	$(GZIP_COMMAND) -f9 $(templateName).tar

archivedir = ${appwizarddatadir}
archive_DATA = $(templateName).tar.gz $(templateName).png

CLEANFILES = *.tar.gz